## haskell-aeson 1.4.2.0

=== debian/changelog ===
haskell-aeson (1.4.2.0-5) unstable; urgency=medium

  * Disable tests on mipsel, they fail with ENOMEM

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Sep 2019 11:04:17 +0200

haskell-aeson (1.4.2.0-4) unstable; urgency=medium

  * Re-enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 18:03:41 -0400

haskell-aeson (1.4.2.0-3) unstable; urgency=medium

  * Relax orhpan dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 15:26:32 +0200

haskell-aeson (1.4.2.0-2) unstable; urgency=medium

  * Build-depend on haskell-devscripts (>= 0.15) to work around ancient
    timestamp.  closes: #933164.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 13:31:18 -0400

haskell-aeson (1.4.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:29:49 -0400
