=== debian/control ===
Source: haskell-aeson
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.15),
 libghc-attoparsec-dev (>= 0.13.2.2),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-base-compat-dev (>= 0.9.1),
 libghc-base-compat-dev (<< 0.11),
 libghc-base-compat-prof,
 libghc-contravariant-dev (>= 1.4.1),
 libghc-contravariant-dev (<< 1.6),
 libghc-contravariant-prof,
 libghc-dlist-dev (>= 0.8.0.4),
 libghc-dlist-dev (<< 0.9),
 libghc-dlist-prof,
 libghc-hashable-dev (>= 1.2.7.0),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-primitive-dev (>= 0.6.3.0),
 libghc-primitive-dev (<< 0.7),
 libghc-primitive-prof,
 libghc-scientific-dev (>= 0.3.6.2),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof,
 libghc-tagged-dev (>= 0.8.5),
 libghc-tagged-dev (<< 0.9),
 libghc-tagged-dev (>= 0.8.3),
 libghc-tagged-prof,
 libghc-th-abstraction-dev (>= 0.2.8.0),
 libghc-th-abstraction-dev (<< 0.3),
 libghc-th-abstraction-prof,
 libghc-time-locale-compat-dev (>= 0.1.1.5),
 libghc-time-locale-compat-dev (<< 0.2),
 libghc-time-locale-compat-prof,
 libghc-unordered-containers-dev (>= 0.2.8.0),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.8),
 libghc-uuid-types-dev (>= 1.0.3),
 libghc-uuid-types-dev (<< 1.1),
 libghc-uuid-types-prof,
 libghc-vector-dev (>= 0.12.0.1),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
 libghc-base-orphans-dev (>= 0.5.3) <!nocheck>,
 libghc-base-orphans-dev (<< 0.9) <!nocheck>,
 libghc-base16-bytestring-dev <!nocheck>,
 libghc-generic-deriving-dev (>= 1.10) <!nocheck>,
 libghc-generic-deriving-dev (<< 1.13) <!nocheck>,
 libghc-hashable-time-dev (>= 0.2) <!nocheck>,
 libghc-hashable-time-dev (<< 0.3) <!nocheck>,
 libghc-quickcheck2-dev (>= 2.10.0.1) <!nocheck>,
 libghc-quickcheck2-dev (<< 2.13) <!nocheck>,
 libghc-tasty-dev <!nocheck>,
 libghc-tasty-hunit-dev <!nocheck>,
 libghc-tasty-quickcheck-dev <!nocheck>,
 libghc-quickcheck-instances-dev (>= 0.3.16) <!nocheck>,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-base-compat-doc,
 libghc-contravariant-doc,
 libghc-dlist-doc,
 libghc-hashable-doc,
 libghc-primitive-doc,
 libghc-scientific-doc,
 libghc-tagged-doc,
 libghc-th-abstraction-doc,
 libghc-time-locale-compat-doc,
 libghc-unordered-containers-doc,
 libghc-uuid-types-doc,
 libghc-vector-doc,
Standards-Version: 4.4.0
Homepage: https://github.com/bos/aeson
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson]

Package: libghc-aeson-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
 It is a JSON parsing and encoding library optimized for ease of use
 and high performance.
 .
 ${haskell:Blurb}

Package: libghc-aeson-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
 It is a JSON parsing and encoding library optimized for ease of use
 and high performance.
 .
 ${haskell:Blurb}

Package: libghc-aeson-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
 It is a JSON parsing and encoding library optimized for ease of use
 and high performance.
 .
 ${haskell:Blurb}
