## haskell-aeson 1.4.7.1

=== debian/changelog ===
haskell-aeson (1.4.7.1-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:19:13 +0000

haskell-aeson (1.4.7.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 12:43:34 +0200

haskell-aeson (1.4.7.1-2) unstable; urgency=medium

  * Backport patch to fix failing tests (Closes: #963712)
  * Re-enable tests on mipsel

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 27 Jun 2020 17:53:46 +0300

haskell-aeson (1.4.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:33:54 -0700
