## haskell-aeson 2.0.3.0

=== debian/changelog ===
haskell-aeson (2.0.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 08:09:52 -0400
