=== debian/control ===
Source: haskell-aeson
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 haskell-devscripts (>= 0.15),
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-onetuple-dev (>= 0.3.1),
 libghc-onetuple-dev (<< 0.4),
 libghc-onetuple-prof,
 libghc-quickcheck2-dev (>= 2.14.2),
 libghc-quickcheck2-dev (<< 2.15),
 libghc-quickcheck2-prof,
 libghc-attoparsec-dev (>= 0.14.2),
 libghc-attoparsec-dev (<< 0.15),
 libghc-attoparsec-prof,
 libghc-base-compat-batteries-dev (>= 0.10.0),
 libghc-base-compat-batteries-dev (<< 0.13),
 libghc-base-compat-batteries-prof,
 libghc-data-fix-dev (>= 0.3.2),
 libghc-data-fix-dev (<< 0.4),
 libghc-data-fix-prof,
 libghc-dlist-dev (>= 0.8.0.4),
 libghc-dlist-dev (<< 1.1),
 libghc-dlist-prof,
 libghc-hashable-dev (>= 1.3.5.0),
 libghc-hashable-dev (<< 1.5),
 libghc-hashable-prof,
 libghc-indexed-traversable-dev (>= 0.1.2),
 libghc-indexed-traversable-dev (<< 0.2),
 libghc-indexed-traversable-prof,
 libghc-primitive-dev (>= 0.7.3.0),
 libghc-primitive-dev (<< 0.8),
 libghc-primitive-prof,
 libghc-scientific-dev (>= 0.3.7.0),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof,
 libghc-semialign-dev (>= 1.2),
 libghc-semialign-dev (<< 1.3),
 libghc-semialign-prof,
 libghc-strict-dev (>= 0.4),
 libghc-strict-dev (<< 0.5),
 libghc-strict-prof,
 libghc-tagged-dev (>= 0.8.6),
 libghc-tagged-dev (<< 0.9),
 libghc-tagged-dev (>= 0.8.3),
 libghc-tagged-prof,
 libghc-text-short-dev (>= 0.1.5),
 libghc-text-short-dev (<< 0.2),
 libghc-text-short-prof,
 libghc-th-abstraction-dev (>= 0.3.0.0),
 libghc-th-abstraction-dev (<< 0.5),
 libghc-th-abstraction-prof,
 libghc-these-dev (>= 1.1.1.1),
 libghc-these-dev (<< 1.2),
 libghc-these-prof,
 libghc-time-compat-dev (>= 1.9.6),
 libghc-time-compat-dev (<< 1.10),
 libghc-time-compat-prof,
 libghc-unordered-containers-dev (>= 0.2.10.0),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-uuid-types-dev (>= 1.0.5),
 libghc-uuid-types-dev (<< 1.1),
 libghc-uuid-types-prof,
 libghc-vector-dev (>= 0.12.0.1),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
 libghc-witherable-dev (>= 0.4.2),
 libghc-witherable-dev (<< 0.5),
 libghc-witherable-prof,
 libghc-diff-dev (>= 0.4),
 libghc-diff-dev (<< 0.5),
 libghc-diff-prof,
 libghc-onetuple-dev,
 libghc-attoparsec-dev,
 libghc-base-compat-dev,
 libghc-base-compat-prof,
 libghc-base-orphans-dev (>= 0.5.3),
 libghc-base-orphans-dev (<< 0.9),
 libghc-base-orphans-prof,
 libghc-base16-bytestring-dev,
 libghc-base16-bytestring-prof,
 libghc-data-fix-dev,
 libghc-dlist-dev,
 libghc-generic-deriving-dev (>= 1.10),
 libghc-generic-deriving-dev (<< 1.15),
 libghc-generic-deriving-prof,
 libghc-hashable-dev,
 libghc-indexed-traversable-dev,
 libghc-integer-logarithms-dev (>= 1),
 libghc-integer-logarithms-dev (<< 1.1),
 libghc-integer-logarithms-prof,
 libghc-primitive-dev,
 libghc-quickcheck-instances-dev (>= 0.3.26.1),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-quickcheck-instances-prof,
 libghc-scientific-dev,
 libghc-strict-dev,
 libghc-tagged-dev,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-golden-dev,
 libghc-tasty-golden-prof,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-quickcheck-prof,
 libghc-text-short-dev,
 libghc-these-dev,
 libghc-time-compat-dev,
 libghc-unordered-containers-dev,
 libghc-uuid-types-dev,
 libghc-vector-dev,
Build-Depends-Indep: ghc-doc,
 libghc-onetuple-doc,
 libghc-quickcheck2-doc,
 libghc-attoparsec-doc,
 libghc-base-compat-batteries-doc,
 libghc-data-fix-doc,
 libghc-dlist-doc,
 libghc-hashable-doc,
 libghc-indexed-traversable-doc,
 libghc-primitive-doc,
 libghc-scientific-doc,
 libghc-semialign-doc,
 libghc-strict-doc,
 libghc-tagged-doc,
 libghc-text-short-doc,
 libghc-th-abstraction-doc,
 libghc-these-doc,
 libghc-time-compat-doc,
 libghc-unordered-containers-doc,
 libghc-uuid-types-doc,
 libghc-vector-doc,
 libghc-witherable-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/haskell/aeson
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson]

Package: libghc-aeson-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
 It is a JSON parsing and encoding library optimized for ease of use
 and high performance.
 .
 ${haskell:Blurb}

Package: libghc-aeson-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
 It is a JSON parsing and encoding library optimized for ease of use
 and high performance.
 .
 ${haskell:Blurb}

Package: libghc-aeson-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Fast JSON parsing and encoding library${haskell:ShortBlurb}
 It is a JSON parsing and encoding library optimized for ease of use
 and high performance.
 .
 ${haskell:Blurb}
