=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 #  -- Dejan Latinovic <Dejan.Latinovic@imgtec.com>
 ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
 	DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
-	DEB_ENABLE_TESTS = no
 endif
 
 include /usr/share/cdbs/1/rules/debhelper.mk
