## haskell-aeson 2.1.2.1

=== debian/changelog ===
haskell-aeson (2.1.2.1-6) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Disable tests on powerpc due to memory constraints

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:20:39 +0300

haskell-aeson (2.1.2.1-5) unstable; urgency=medium

  * Fix tests on 32bit architectures (Closes: #1053530)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 16:34:01 +0300

haskell-aeson (2.1.2.1-4) unstable; urgency=medium

  * Backport upstream patch to fix compatibility with QuickCheck 2.14.3
    (Closes: #1053304, #1053208)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 05 Oct 2023 20:35:30 +0300

haskell-aeson (2.1.2.1-3) unstable; urgency=medium

  * Patch testsuite bug.

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 17:22:32 -0400

haskell-aeson (2.1.2.1-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 13:40:12 -0400

haskell-aeson (2.1.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 09:32:16 -0400
