=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  haskell-devscripts (>= 0.15),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-onetuple-dev (>= 0.3.1),
- libghc-onetuple-dev (<< 0.4),
+ libghc-onetuple-dev (<< 0.5),
  libghc-onetuple-prof,
  libghc-quickcheck2-dev (>= 2.14.2),
  libghc-quickcheck2-dev (<< 2.15),
@@ -21,7 +21,7 @@
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-base-compat-batteries-dev (>= 0.10.0),
- libghc-base-compat-batteries-dev (<< 0.13),
+ libghc-base-compat-batteries-dev (<< 0.14),
  libghc-base-compat-batteries-prof,
  libghc-data-fix-dev (>= 0.3.2),
  libghc-data-fix-dev (<< 0.4),
@@ -36,16 +36,16 @@
  libghc-indexed-traversable-dev (<< 0.2),
  libghc-indexed-traversable-prof,
  libghc-primitive-dev (>= 0.7.3.0),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
  libghc-scientific-dev (>= 0.3.7.0),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
  libghc-semialign-dev (>= 1.2),
- libghc-semialign-dev (<< 1.3),
+ libghc-semialign-dev (<< 1.4),
  libghc-semialign-prof,
  libghc-strict-dev (>= 0.4),
- libghc-strict-dev (<< 0.5),
+ libghc-strict-dev (<< 0.6),
  libghc-strict-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
@@ -55,10 +55,10 @@
  libghc-text-short-dev (<< 0.2),
  libghc-text-short-prof,
  libghc-th-abstraction-dev (>= 0.3.0.0),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.6),
  libghc-th-abstraction-prof,
  libghc-these-dev (>= 1.1.1.1),
- libghc-these-dev (<< 1.2),
+ libghc-these-dev (<< 1.3),
  libghc-these-prof,
  libghc-time-compat-dev (>= 1.9.6),
  libghc-time-compat-dev (<< 1.10),
@@ -70,7 +70,7 @@
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
  libghc-vector-dev (>= 0.12.0.1),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-witherable-dev (>= 0.4.2),
  libghc-witherable-dev (<< 0.5),
@@ -78,12 +78,11 @@
  libghc-diff-dev (>= 0.4),
  libghc-diff-dev (<< 0.5),
  libghc-diff-prof,
- libghc-onetuple-dev,
  libghc-attoparsec-dev,
  libghc-base-compat-dev,
  libghc-base-compat-prof,
  libghc-base-orphans-dev (>= 0.5.3),
- libghc-base-orphans-dev (<< 0.9),
+ libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
  libghc-base16-bytestring-dev,
  libghc-base16-bytestring-prof,
@@ -98,11 +97,10 @@
  libghc-integer-logarithms-dev (<< 1.1),
  libghc-integer-logarithms-prof,
  libghc-primitive-dev,
- libghc-quickcheck-instances-dev (>= 0.3.26.1),
+ libghc-quickcheck-instances-dev (>= 0.3.29),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-quickcheck-instances-prof,
  libghc-scientific-dev,
- libghc-strict-dev,
  libghc-tagged-dev,
  libghc-tasty-dev,
  libghc-tasty-prof,
@@ -140,7 +138,7 @@
  libghc-uuid-types-doc,
  libghc-vector-doc,
  libghc-witherable-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell/aeson
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson]
