## haskell-aeson 2.2.3.0

=== debian/changelog ===
haskell-aeson (2.2.3.0-4) unstable; urgency=medium

  * Restore threaded-option patch.

 -- Clint Adams <clint@debian.org>  Fri, 27 Feb 2026 11:59:00 -0500

haskell-aeson (2.2.3.0-3) unstable; urgency=medium

  * Fix threaded-runtime check.

 -- Clint Adams <clint@debian.org>  Fri, 27 Feb 2026 08:02:54 -0500

haskell-aeson (2.2.3.0-2) unstable; urgency=medium

  * Add back and rebase patch for tests on 32-bit (Closes: #1053530)

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 09:30:32 -0500

haskell-aeson (2.2.3.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 05 Feb 2026 22:45:23 -0500
