=== debian/control ===
--- 
+++ 
@@ -7,57 +7,65 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.15),
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
- libghc-onetuple-dev (>= 0.3.1),
+ libghc-onetuple-dev (>= 0.4.1.1),
  libghc-onetuple-dev (<< 0.5),
  libghc-onetuple-prof,
- libghc-quickcheck2-dev (>= 2.14.2),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (>= 2.14.3),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
- libghc-attoparsec-dev (>= 0.14.2),
- libghc-attoparsec-dev (<< 0.15),
- libghc-attoparsec-prof,
- libghc-base-compat-batteries-dev (>= 0.10.0),
- libghc-base-compat-batteries-dev (<< 0.14),
- libghc-base-compat-batteries-prof,
+ libghc-character-ps-dev (>= 0.1),
+ libghc-character-ps-dev (<< 0.2),
+ libghc-character-ps-prof,
  libghc-data-fix-dev (>= 0.3.2),
  libghc-data-fix-dev (<< 0.4),
  libghc-data-fix-prof,
- libghc-dlist-dev (>= 0.8.0.4),
+ libghc-dlist-dev (>= 1.0),
  libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
- libghc-hashable-dev (>= 1.3.5.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (>= 1.4.6.0),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-indexed-traversable-dev (>= 0.1.2),
  libghc-indexed-traversable-dev (<< 0.2),
  libghc-indexed-traversable-prof,
- libghc-primitive-dev (>= 0.7.3.0),
- libghc-primitive-dev (<< 0.9),
+ libghc-integer-conversion-dev (>= 0.1),
+ libghc-integer-conversion-dev (<< 0.2),
+ libghc-integer-conversion-prof,
+ libghc-integer-logarithms-dev (>= 1.0.3.1),
+ libghc-integer-logarithms-dev (<< 1.1),
+ libghc-integer-logarithms-prof,
+ libghc-network-uri-dev (>= 2.6.4.1),
+ libghc-network-uri-dev (<< 2.7),
+ libghc-network-uri-prof,
+ libghc-primitive-dev (>= 0.8.0.0),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-scientific-dev (>= 0.3.7.0),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
- libghc-semialign-dev (>= 1.2),
+ libghc-semialign-dev (>= 1.3),
  libghc-semialign-dev (<< 1.4),
  libghc-semialign-prof,
- libghc-strict-dev (>= 0.4),
+ libghc-strict-dev (>= 0.5),
  libghc-strict-dev (<< 0.6),
  libghc-strict-prof,
- libghc-tagged-dev (>= 0.8.6),
+ libghc-tagged-dev (>= 0.8.7),
  libghc-tagged-dev (<< 0.9),
- libghc-tagged-dev (>= 0.8.3),
  libghc-tagged-prof,
+ libghc-text-iso8601-dev (>= 0.1.1),
+ libghc-text-iso8601-dev (<< 0.2),
+ libghc-text-iso8601-prof,
  libghc-text-short-dev (>= 0.1.5),
  libghc-text-short-dev (<< 0.2),
  libghc-text-short-prof,
- libghc-th-abstraction-dev (>= 0.3.0.0),
- libghc-th-abstraction-dev (<< 0.6),
+ libghc-th-abstraction-dev (>= 0.5.0.0),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
- libghc-these-dev (>= 1.1.1.1),
+ libghc-these-dev (>= 1.2),
  libghc-these-dev (<< 1.3),
  libghc-these-prof,
  libghc-time-compat-dev (>= 1.9.6),
@@ -69,14 +77,14 @@
  libghc-uuid-types-dev (>= 1.0.5),
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
- libghc-vector-dev (>= 0.12.0.1),
+ libghc-vector-dev (>= 0.13.0.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-witherable-dev (>= 0.4.2),
- libghc-witherable-dev (<< 0.5),
+ libghc-witherable-dev (<< 0.6),
  libghc-witherable-prof,
- libghc-diff-dev (>= 0.4),
- libghc-diff-dev (<< 0.5),
+ libghc-diff-dev (>= 1.0.2),
+ libghc-diff-dev (<< 1.1),
  libghc-diff-prof,
  libghc-attoparsec-dev,
  libghc-base-compat-dev,
@@ -119,17 +127,20 @@
 Build-Depends-Indep: ghc-doc,
  libghc-onetuple-doc,
  libghc-quickcheck2-doc,
- libghc-attoparsec-doc,
- libghc-base-compat-batteries-doc,
+ libghc-character-ps-doc,
  libghc-data-fix-doc,
  libghc-dlist-doc,
  libghc-hashable-doc,
  libghc-indexed-traversable-doc,
+ libghc-integer-conversion-doc,
+ libghc-integer-logarithms-doc,
+ libghc-network-uri-doc,
  libghc-primitive-doc,
  libghc-scientific-doc,
  libghc-semialign-doc,
  libghc-strict-doc,
  libghc-tagged-doc,
+ libghc-text-iso8601-doc,
  libghc-text-short-doc,
  libghc-th-abstraction-doc,
  libghc-these-doc,
@@ -138,7 +149,7 @@
  libghc-uuid-types-doc,
  libghc-vector-doc,
  libghc-witherable-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell/aeson
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson]
